
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeDetermineSystem.cmake:200 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The target system is: Emscripten - 1 - x86
      The host system is: Linux - 6.8.0-57-generic - x86_64
  -
    kind: "try_compile-v1"
    backtrace:
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake:52 (cmake_check_source_compiles)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/FindWrapAtomic.cmake:36 (check_cxx_source_compiles)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:36 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake:38 (_qt_internal_find_third_party_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Core/Qt6CoreConfig.cmake:45 (include)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:145 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake:45 (_qt_internal_find_qt_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake:43 (include)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/Qt6Config.cmake:190 (find_package)"
      - "CMakeLists.txt:23 (find_package)"
    checks:
      - "Performing Test HAVE_STDATOMIC"
    directories:
      source: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-B2NGpH"
      binary: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-B2NGpH"
    cmakeVariables:
      CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS: "CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS-NOTFOUND"
      CMAKE_CXX_FLAGS: ""
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: ""
      CMAKE_MODULE_PATH: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/platforms;/home/rok/src/emsdk/upstream/emscripten/cmake/Modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin"
      QT_ADDITIONAL_PACKAGES_PREFIX_PATH: ""
      QT_CHAINLOAD_TOOLCHAIN_FILE: ""
      QT_TOOLCHAIN_INCLUDE_FILE: ""
      QT_TOOLCHAIN_RELOCATABLE_CMAKE_DIR: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake"
      QT_TOOLCHAIN_RELOCATABLE_PREFIX: ""
    buildResult:
      variable: "HAVE_STDATOMIC"
      cached: true
      stdout: |
        Change Dir: '/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-B2NGpH'
        
        Run Build Command(s): /usr/bin/ninja -v cmTC_ff0fc
        [1/2] /home/rok/src/emsdk/upstream/emscripten/em++ -DHAVE_STDATOMIC  -std=gnu++20 -MD -MT CMakeFiles/cmTC_ff0fc.dir/src.cxx.o -MF CMakeFiles/cmTC_ff0fc.dir/src.cxx.o.d -o CMakeFiles/cmTC_ff0fc.dir/src.cxx.o -c /home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-B2NGpH/src.cxx
        [2/2] : && /home/rok/src/emsdk/upstream/emscripten/em++   CMakeFiles/cmTC_ff0fc.dir/src.cxx.o -o cmTC_ff0fc.js   && :
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake:52 (cmake_check_source_compiles)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/FindWrapRt.cmake:23 (check_cxx_source_compiles)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:36 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake:38 (_qt_internal_find_third_party_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Core/Qt6CoreConfig.cmake:45 (include)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:145 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake:45 (_qt_internal_find_qt_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake:43 (include)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/Qt6Config.cmake:190 (find_package)"
      - "CMakeLists.txt:23 (find_package)"
    checks:
      - "Performing Test HAVE_GETTIME"
    directories:
      source: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-pio3CB"
      binary: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-pio3CB"
    cmakeVariables:
      CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS: "CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS-NOTFOUND"
      CMAKE_CXX_FLAGS: ""
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: ""
      CMAKE_MODULE_PATH: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/platforms;/home/rok/src/emsdk/upstream/emscripten/cmake/Modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin"
      QT_ADDITIONAL_PACKAGES_PREFIX_PATH: ""
      QT_CHAINLOAD_TOOLCHAIN_FILE: ""
      QT_TOOLCHAIN_INCLUDE_FILE: ""
      QT_TOOLCHAIN_RELOCATABLE_CMAKE_DIR: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake"
      QT_TOOLCHAIN_RELOCATABLE_PREFIX: ""
    buildResult:
      variable: "HAVE_GETTIME"
      cached: true
      stdout: |
        Change Dir: '/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-pio3CB'
        
        Run Build Command(s): /usr/bin/ninja -v cmTC_60e57
        [1/2] /home/rok/src/emsdk/upstream/emscripten/em++ -DHAVE_GETTIME  -std=gnu++20 -MD -MT CMakeFiles/cmTC_60e57.dir/src.cxx.o -MF CMakeFiles/cmTC_60e57.dir/src.cxx.o.d -o CMakeFiles/cmTC_60e57.dir/src.cxx.o -c /home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-pio3CB/src.cxx
        [2/2] : && /home/rok/src/emsdk/upstream/emscripten/em++   CMakeFiles/cmTC_60e57.dir/src.cxx.o -o cmTC_60e57.js   && :
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake:52 (cmake_check_source_compiles)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/FindWrapRt.cmake:34 (check_cxx_source_compiles)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:36 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake:38 (_qt_internal_find_third_party_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Core/Qt6CoreConfig.cmake:45 (include)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:145 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake:45 (_qt_internal_find_qt_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake:43 (include)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/Qt6Config.cmake:190 (find_package)"
      - "CMakeLists.txt:23 (find_package)"
    checks:
      - "Performing Test HAVE_SHM_OPEN_SHM_UNLINK"
    directories:
      source: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-RJVu0u"
      binary: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-RJVu0u"
    cmakeVariables:
      CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS: "CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS-NOTFOUND"
      CMAKE_CXX_FLAGS: ""
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: ""
      CMAKE_MODULE_PATH: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/platforms;/home/rok/src/emsdk/upstream/emscripten/cmake/Modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin"
      QT_ADDITIONAL_PACKAGES_PREFIX_PATH: ""
      QT_CHAINLOAD_TOOLCHAIN_FILE: ""
      QT_TOOLCHAIN_INCLUDE_FILE: ""
      QT_TOOLCHAIN_RELOCATABLE_CMAKE_DIR: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake"
      QT_TOOLCHAIN_RELOCATABLE_PREFIX: ""
    buildResult:
      variable: "HAVE_SHM_OPEN_SHM_UNLINK"
      cached: true
      stdout: |
        Change Dir: '/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-RJVu0u'
        
        Run Build Command(s): /usr/bin/ninja -v cmTC_b13e1
        [1/2] /home/rok/src/emsdk/upstream/emscripten/em++ -DHAVE_SHM_OPEN_SHM_UNLINK  -std=gnu++20 -MD -MT CMakeFiles/cmTC_b13e1.dir/src.cxx.o -MF CMakeFiles/cmTC_b13e1.dir/src.cxx.o.d -o CMakeFiles/cmTC_b13e1.dir/src.cxx.o -c /home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-RJVu0u/src.cxx
        [2/2] : && /home/rok/src/emsdk/upstream/emscripten/em++   CMakeFiles/cmTC_b13e1.dir/src.cxx.o -o cmTC_b13e1.js   && :
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake:52 (cmake_check_source_compiles)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules/FindEGL.cmake:128 (check_cxx_source_compiles)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:36 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake:39 (_qt_internal_find_third_party_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake:43 (include)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake:76 (find_package)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake:145 (find_dependency)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake:45 (_qt_internal_find_qt_dependencies)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake:43 (include)"
      - "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/Qt6Config.cmake:190 (find_package)"
      - "CMakeLists.txt:23 (find_package)"
    checks:
      - "Performing Test HAVE_EGL"
    directories:
      source: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-Ae7j9I"
      binary: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-Ae7j9I"
    cmakeVariables:
      CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS: "CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS-NOTFOUND"
      CMAKE_CXX_FLAGS: ""
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: ""
      CMAKE_MODULE_PATH: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/platforms;/home/rok/src/emsdk/upstream/emscripten/cmake/Modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin"
      QT_ADDITIONAL_PACKAGES_PREFIX_PATH: ""
      QT_CHAINLOAD_TOOLCHAIN_FILE: ""
      QT_TOOLCHAIN_INCLUDE_FILE: ""
      QT_TOOLCHAIN_RELOCATABLE_CMAKE_DIR: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake"
      QT_TOOLCHAIN_RELOCATABLE_PREFIX: ""
    buildResult:
      variable: "HAVE_EGL"
      cached: true
      stdout: |
        Change Dir: '/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-Ae7j9I'
        
        Run Build Command(s): /usr/bin/ninja -v cmTC_b939b
        [1/2] /home/rok/src/emsdk/upstream/emscripten/em++ -DHAVE_EGL  -std=gnu++20 -MD -MT CMakeFiles/cmTC_b939b.dir/src.cxx.o -MF CMakeFiles/cmTC_b939b.dir/src.cxx.o.d -o CMakeFiles/cmTC_b939b.dir/src.cxx.o -c /home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-Ae7j9I/src.cxx
        [2/2] : && /home/rok/src/emsdk/upstream/emscripten/em++   CMakeFiles/cmTC_b939b.dir/src.cxx.o -o cmTC_b939b.js   && :
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/home/rok/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXCompilerFlag.cmake:34 (cmake_check_compiler_flag)"
      - "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/fmt/CMakeLists.txt:237 (check_cxx_compiler_flag)"
    checks:
      - "Performing Test HAS_NULLPTR_WARNING"
    directories:
      source: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-1DfQhF"
      binary: "/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-1DfQhF"
    cmakeVariables:
      CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS: "CMAKE_CXX_COMPILER_CLANG_SCAN_DEPS-NOTFOUND"
      CMAKE_CXX_FLAGS: ""
      CMAKE_CXX_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: ""
      CMAKE_MODULE_PATH: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/platforms;/home/rok/src/emsdk/upstream/emscripten/cmake/Modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/extra-cmake-modules/find-modules;/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake/Qt6/3rdparty/kwin;/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/fmt/support/cmake"
      QT_ADDITIONAL_PACKAGES_PREFIX_PATH: ""
      QT_CHAINLOAD_TOOLCHAIN_FILE: ""
      QT_TOOLCHAIN_INCLUDE_FILE: ""
      QT_TOOLCHAIN_RELOCATABLE_CMAKE_DIR: "/home/rok/Qt/6.8.2/wasm_singlethread/lib/cmake"
      QT_TOOLCHAIN_RELOCATABLE_PREFIX: ""
    buildResult:
      variable: "HAS_NULLPTR_WARNING"
      cached: true
      stdout: |
        Change Dir: '/home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-1DfQhF'
        
        Run Build Command(s): /usr/bin/ninja -v cmTC_5e0ac
        [1/2] /home/rok/src/emsdk/upstream/emscripten/em++ -DHAS_NULLPTR_WARNING  -std=gnu++20   -Wzero-as-null-pointer-constant -MD -MT CMakeFiles/cmTC_5e0ac.dir/src.cxx.o -MF CMakeFiles/cmTC_5e0ac.dir/src.cxx.o.d -o CMakeFiles/cmTC_5e0ac.dir/src.cxx.o -c /home/rok/src/Kanardia/Code/Branch/NavSync/Protected/CheckListEditor/build/WebAssembly_Qt_6_8_2_single_threaded-MinSizeRel/CMakeFiles/CMakeScratch/TryCompile-1DfQhF/src.cxx
        [2/2] : && /home/rok/src/emsdk/upstream/emscripten/em++   CMakeFiles/cmTC_5e0ac.dir/src.cxx.o -o cmTC_5e0ac.js   && :
        
      exitCode: 0
...
